
/*** Mobile ***/
@media only screen and (min-width: 320px) and (max-width: 767px) {
    html,body { overflow-x: hidden; }
    .mobile {display: block; ;}
    .desktop { display: none; }
    .mobile-center{text-align: center !important}
    #half {width: 50%;}
    .p-5,.pl-5, .pr-5 { padding: 3rem 1rem 0px 1rem!important}
    .pt-5, .pb-5 {padding-top: 0!important; padding-bottom: 0!important;}
    .border-left{border-left: 0px solid #cacaca!important;}
    ul.inline { display: inline-block; }

    /*** NAV ***/
    .text-right {text-align: center!important;}
    .navbar-expand-sm {justify-content: flex-end;}
    ul#menu-top-nav {padding: 0;}
    ul#menu-top-nav li {margin: 1rem 0; text-align: center;}
    ul#menu-top-nav li a {display: contents;}

    .box-bg, .box-bg-right, .box-bg-left {display: none;}
    .layer-video {display: none;}
    #front-page #header-image {margin-top: 0!important;}
    #header-image {
	    margin-top: 100px;
	    height: 30vh;
	    background-size: cover;
	    background-position: center !important;
	    background-attachment: inherit !important;
	}
    #forms #header-image {margin-top:20px;}
    h1.faq {width: 100%;}

    #vaue {text-align: center;}
    #vaue h3{ margin-top: 2rem; }
    #management img.w-75 {width: 90% !important;}

    #proposal {min-height: 225px;}
    #proposal .p-5, 
    #proposal .pl-5, 
    #proposal .pr-5 { padding: 1rem !important}
	#proposal h2 { font-size: x-large; }
}